lalsimulation: mark as version 1.8.1

parent f6054d9a
AC_PREREQ([2.63])
AC_INIT([LALSimulation],[1.8.0],[lal-discuss@ligo.org])
AC_INIT([LALSimulation],[1.8.1],[lal-discuss@ligo.org])
AC_CONFIG_HEADERS([src/config.h src/LALSimulationConfig.h])
AC_CONFIG_SRCDIR([src/LALSimulation.c])
AC_CONFIG_AUX_DIR([gnuscripts])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment